/* -------------------------------------------------------------
 *  @Project: SEAT Market Frontend
 *  media.css
 * ------------------------------------------------------------- */

/* -------------------------------------------------------------
 *  @ Table of contents
 * -------------------------------------------------------------

 * # Header Media
 * # Content Media Teaser
 * # Slideshow
 * # Homepage Stage Teaser
 * # Homepage Bottom Teaser

 * ------------------------------------------------------------- */

/*
 * Header Media Container
 */

.seat_media_header {
	overflow: hidden;
	position: relative;
}

/*.seat_subcol_content .seat_header_media {*/
/*  width: 800px;*/
/*}*/

.seat_content_fullsize .seat_media_header {
/*  margin-left: 3px;*/
}

/*
 * Content Media Small 320x240px
 */

.seat_media_small {
  display: inline-block;
  float: right;
  width: 320px;
  margin-right: 30px;
  margin-left: 20px;
/*  margin-top: 20px;*/
  position: relative;
}

.seat_subcol_left50 .seat_media_small {
  float: left;
  margin-left: 31px;
}

.seat_subcol_right50 .seat_media_small {
  float: right;
  margin-right: 31px;
}
/**
 * Content Media Caption
 */

.seat_media_small .seat_media {
  position: relative;
}

.seat_media_small .seat_caption {
  display: block;
  background: #272727;
  color: #a5a5a5;
  padding-left: 20px;
  padding-right: 20px;
}

/*
 * # Homepage Stage Teaser
 */
 
.seat_stage_teaser {
  width: 960px;
  height: 495px;
  overflow: hidden;
  margin-left: 3px;
}

.seat_stage_teaser ul.seat_slideshow {
  z-index: 0;
}


.seat_stage_teaser .seat_slideshow_controls {
  width: 52px;
  height: 26px;
  background: none;
  float:right;
  top: -4px;
  margin-top: -31px;
  margin-right: 1px;
}

.seat_stage_teaser .seat_slideshow_controls .seat_slideshow_controls_buttons {
  width: 52px;
  height: 26px;
  float:right;
} 

.seat_stage_teaser .seat_slideshow_controls .seat_slideshow_controls_buttons li {
  margin-left: 0px !important;
}

.seat_stage_teaser .seat_slideshow_controls .seat_slideshow_controls_pager {
  display: none;
}

.seat_stage_teaser .seat_slideshow_controls a.seat_slideshow_controls_previous {
  width: 26px;
  height: 26px;
  background: url(../../resources/img/slideshow/arrow_left_inactive.png) no-repeat 0px 0px transparent;
}

.seat_stage_teaser .seat_slideshow_controls a.seat_slideshow_controls_previous:hover {
  background: url(../../resources/img/slideshow/arrow_left_active.png) no-repeat 0px 0px transparent;
}
  
.seat_stage_teaser .seat_slideshow_controls a.seat_slideshow_controls_next {
  width: 26px;
  height: 26px;
  background: url(../../resources/img/slideshow/arrow_right_inactive.png) no-repeat 0px 0px transparent;
}

.seat_stage_teaser .seat_slideshow_controls a.seat_slideshow_controls_next:hover {
  width: 26px;
  height: 26px;
  background: url(../../resources/img/slideshow/arrow_right_active.png) no-repeat 0px 0px transparent;
}


/*
 * # Homepage Bottom Teaser
 */
.seat_bottom_teaser_container {
  width: 966px;
  height: 230px;
  position: relative;
  margin-top: 26px;
  margin-left: 3px;
  overflow: hidden;
  margin-bottom: 20px;
} 
.seat_bottom_teaser_container .seat_bottom_teaser {
  float: left;
  width: 234px;
  height: 205px;
  margin-right: 9px;
  margin-bottom: 20px;
  background: url(../../resources/img/backgrounds/homepage_teaser_background_01.png) no-repeat 0px 0px transparent;
  overflow: hidden;
  
}

.seat_bottom_teaser_container .seat_bottom_teaser img {
  margin-bottom: 5px;
} 

.seat_bottom_teaser_container .seat_bottom_teaser.seat_last_item {
  margin-right: 0px;
  margin-left: 1px;
}

.seat_bottom_teaser_container .seat_bottom_teaser .seat_caption,
.seat_bottom_teaser_container .seat_bottom_teaser .seat_caption_header {
  display: block;
  width: 85%;
  float:left;
  color: #333333;
  margin-left: 16px;
  margin-right: 16px;
  margin-top: 4px;
/*  width: 98%;*/
}
.seat_bottom_teaser_container a {
  text-decoration: none;
} 
.seat_bottom_teaser_container .seat_bottom_teaser .seat_caption_header {
  margin-top: 2px;
  position:relative;
  font-size: 18px;
  color: #e71100;
  text-transform: uppercase;
}

.seat_bottom_teaser_container .seat_bottom_teaser .seat_caption {
  font-size: 14px;
}


/*
 * Header Media Big 730 x flexible Height
 */


#cboxContent .seat_media_small,
#cboxContent .seat_media_header {
  width: 100%;
  height: 100%;
  margin: 0;
}

.seat_single_image .seat_slideshow_controls {
  background: none !important;
}

#colorbox .seat_single_image .seat_slideshow_controls {
  background: url(../../resources/img/backgrounds/slideshow_controls_bg.png) no-repeat 0 -120px transparent !important;
}

.seat_single_image .seat_slideshow_controls .seat_slideshow_pager {
  display: none;
}

.seat_single_image .seat_slideshow_controls .seat_slideshow_controls_buttons {
  display: none;
}

/*
 * Slideshow
 */
ul.seat_slideshow {
  margin: 0px;
  line-height: 0px;
  font-size: 0px;
}

.seat_small_image_slideshow {
  margin-left: 30px;
  margin-top: 24px;
  width: 340px;
  height: 210px;
  overflow: hidden;
} 

.seat_slideshow .seat_slideshow_slide {
  padding: 0;
  background: none;
}

.seat_slideshow_controls {
  width: 730px;
  height: 35px;
  background: url(../../resources/img/backgrounds/slideshow_controls_bg.png) no-repeat 0px 0px;
  margin-top: -57px;
  margin-bottom: 22px;
  margin-left: 26px;
  position: relative;
  z-index: 50;
}

.seat_media_small .seat_slideshow_controls {
  width: 301px;
  background-position: 0 -40px;
}

.seat_slideshow_controls ul,
.seat_slideshow_controls ul li {
  margin: 0;
  background: none;
  padding: 0;
  float: left;
}

.seat_slideshow li {
  display: none;  
}

.seat_slideshow_controls_pager {
/*  position: absolute;*/
  padding-left: 15px !important;
  line-height: 35px;
}

.seat_small_image_slideshow .seat_slideshow_controls_pager, 
.seat_image_highlight_slideshow .seat_slideshow_controls_pager {
    display: none;
}

.seat_slideshow_controls_pager .seat_slideshow_pager {
  display: none;
}
.seat_slideshow_controls_pager .activeSlide {
  display: inline;
}

.seat_slideshow_controls .seat_slideshow_controls_buttons {
  float: left;
  width: 46px;
  margin-top: 8px;
}

.seat_media_header .seat_slideshow_controls {
  background-position: 0 -160px;
}

.seat_media_header .seat_slideshow_controls .seat_slideshow_controls_buttons {
  margin-left: 301px !important;
}

.seat_media_small .seat_slideshow_controls .seat_slideshow_controls_buttons {
    right: 131px;
}

#cboxContent .seat_slideshow_controls .seat_slideshow_controls_buttons {
  right: 428px;  
}

.seat_slideshow_controls_buttons li {
  display: inline;
  margin-left: 6px!important;
}

.seat_slideshow_controls_buttons .seat_slideshow_controls_previous,
.seat_slideshow_controls_buttons .seat_slideshow_controls_next,
.seat_slideshow_controls_buttons .seat_slideshow_controls_resume,
.seat_slideshow_controls_buttons .seat_slideshow_controls_pause {
  display: inline-block;
  width: 17px;
  height: 17px;
  background: url(../../resources/img/icons_media.png) no-repeat -48px 0;
  text-indent: -5000px;
  float: left;
}

.seat_slideshow_controls_buttons .seat_slideshow_controls_next {
  background-position: -24px 0;
  float: right;
}

.seat_slideshow_controls .seat_slideshow_controls_download,
.seat_slideshow_controls .seat_slideshow_controls_fullscreen a {
  display: block;
  width: 21px;
  height: 15px;
  background: url(../../resources/img/icons_media.png) no-repeat 0 0;
  text-indent: -5000px;
}

.seat_slideshow_controls .seat_slideshow_controls_fullscreen {
    margin-left: 10px;
}

.seat_slideshow_controls .seat_slideshow_controls_download {
  width: 25px;
  background-position: -65px 15px;
  margin: -15px 0 0 0;
  padding: 15px 5px 0 5px;
  cursor: pointer;
}

.seat_slideshow_controls .seat_slideshow_controls_functions {
/*  position: absolute;*/
/*  right: 10px;*/
  margin-top: 8px;
  width: auto;
  margin-right: 10px;
  float: right;
/*  padding-top: 8px;*/
}

.seat_stage_teaser .seat_slideshow_controls .seat_slideshow_controls_functions {
  margin-top: 0px;
  }

.seat_slideshow_controls_functions li {
  float: left;
  display: block;
}

.seat_slideshow_fullscreen_inactive .seat_slideshow_controls_fullscreen {
    display: none;
}

.seat_slideshow_fullscreen_inactive .seat_slideshow_controls_download {
    padding-right: 0px;
    margin-right: -5px;
}

.seat_single_image .seat_slideshow_fullscreen_inactive .seat_slideshow_controls_download {
    display: none;
}

.seat_slideshow_controls_functions .addthis_button {
  margin: 0 0 0 25px !important;

}

.seat_slideshow_controls_download ul {
  width: 271px;
  display: block;
  position: absolute;
  bottom: 35px;
  right: 0;
  height: auto;
  background: url(../../resources/img/backgrounds/slideshow_controls_bg.png) no-repeat right top;
  visibility: hidden;
/*  padding-top: 2px;*/

}

.seat_slideshow_controls_download:hover ul,
.seat_slideshow_controls_download:focus ul {
  visibility: visible;
}

.seat_media_small .seat_slideshow_controls_download:hover ul,
.seat_media_small .seat_slideshow_controls_download:focus ul {
  visibility: hidden;
}

.seat_slideshow_controls_download ul li {
  display: block;
  height: 35px;
  width: 100%;
  border-bottom: 2px solid #717171;
}

.seat_slideshow_controls_download a {
  text-indent: 0;
  display: block;
  height: 35px;
  line-height: 35px;
  text-decoration: none;
  margin-left: 20px;
  padding-left: 40px;
  background: url(../../resources/img/icons_media.png) no-repeat -75px 7px;
}

/*
 * Slideshow History
 */

.seat_image_highlight_slideshow {
  height: 305px;
  overflow: hidden;
  width: 736px;
  position: relative;
  margin-left: 34px;
  margin-bottom: 12px;
/*  padding-left: 30px;*/
  clear: both;
  color: #333333;
  background: #f8f8f8;
  border-bottom: 1px solid #cccccc;
  border-top: 1px solid #cccccc;
}

.seat_image_highlight_slideshow.seat_highlight {
  background-color: #ECECEC;
}

.seat_image_highlight_slideshow ul,
.seat_image_highlight_slideshow li {
    width: 770px;
    height: 250px;
    overflow: hidden;
}

.seat_image_highlight_slideshow.seat_noheadline ul {
  margin-top: 25px;
}

.seat_image_highlight_slideshow h3 {
  font-size: 15px;
  line-height: 35px;
  font-weight: bold;
  margin-top: 6px;
  text-transform: uppercase;
}

.seat_image_highlight_slideshow .seat_slideshow_slide img {
  float: left;
}

.seat_image_highlight_slideshow .seat_slideshow_slide p {
  float: right;
  width: 233px;
  margin-left: 18px;
  margin-right: 46px;
  font-size: 18px;
  line-height: 26px;
}

.seat_small_image_slideshow.seat_50_50 .seat_slideshow_slide p, 
.seat_image_highlight_slideshow.seat_50_50 .seat_slideshow_slide p {
    width: 300px;
}

.seat_small_image_slideshow .seat_slideshow_controls,
.seat_image_highlight_slideshow .seat_slideshow_controls {
  float:left;
  width: 60px;
  background-position: 0 -80px;
  margin-left: 295px;
  margin-top: -50px;
}

.seat_small_image_slideshow .seat_slideshow_controls {
  margin-left: 260px;
  margin-top: -50px;  
}

.seat_small_image_slideshow .seat_slideshow_controls .seat_slideshow_controls_buttons,
.seat_image_highlight_slideshow .seat_slideshow_controls .seat_slideshow_controls_buttons {
  float: left;
  width: 60px;
  height: 20px;
  padding: 13px 5px 5px 7px;
  margin: 0px;
}

.seat_small_image_slideshow .seat_slideshow_controls_buttons li,
.seat_image_highlight_slideshow .seat_slideshow_controls_buttons li {
  float: left;
  width: auto;
  height: 17px;
  margin-left: 0px!important;
}

/* background-positions for seat_slideshow_controls_buttons elements:
-80px -> red
-100px -> white
-120px -> black
*/

.seat_small_image_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_previous,
.seat_image_highlight_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_previous {
    background-position: 0 -80px;
}

.seat_small_image_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_next,
.seat_image_highlight_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_next {
    background-position: -25px -80px; 
}

.seat_small_image_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_pause,
.seat_image_highlight_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_pause {
    background-position: -50px -80px; 
    margin-left: 2px;
    margin-top: 1px;
}

.seat_small_image_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_resume, 
.seat_image_highlight_slideshow .seat_slideshow_controls_buttons .seat_slideshow_controls_resume {
    background-position: -75px -80px; 
    margin-left: 2px;
}

.seat_slideshow_controls_resume,
.seat_slideshow_controls_pause {
    display: none;
}

.seat_small_image_slideshow .seat_slideshow_pause .seat_slideshow_controls_pause,
.seat_small_image_slideshow .seat_slideshow_controls_resume,
.seat_image_highlight_slideshow .seat_slideshow_pause .seat_slideshow_controls_pause,
.seat_image_highlight_slideshow .seat_slideshow_controls_resume {
  display: none;
}

.seat_small_image_slideshow .seat_slideshow_controls_pause,
.seat_small_image_slideshow .seat_slideshow_pause .seat_slideshow_controls_resume,
.seat_image_highlight_slideshow .seat_slideshow_controls_pause,
.seat_image_highlight_slideshow .seat_slideshow_pause .seat_slideshow_controls_resume {
    display: block;
}



#cboxContent .seat_slideshow_controls {
  width: 896px;
  background-position: 0 -200px;
  left: 3%;
}

#cboxContent .seat_media_header {
 border-bottom: none; 
 overflow: hidden;
}  
#cboxContent .seat_slideshow_controls_fullscreen a {
  background-position: 0 -17px;
}

#cboxContent .seat_slideshow_controls_functions a.seat_addthis_button {
  margin-left: 30px;
}

#cboxClose {
  display: none !important;
}

.seat_media_content_teaser,
.seat_media_content_video {
  overflow: hidden;
  margin-right: 23px;
  margin-left: 30px;
  margin-top: 23px;
  margin-bottom: 20px;
}

.seat_subcol_content .seat_media_content_teaser {
  width: 740px;
}

.seat_subcol_left .seat_media_content_teaser {
  width: 470px;
}

.seat_subcol_right .seat_media_content_teaser {
  width: 218px;
  margin-left: 0px;
}

.seat_content_fullsize .seat_subcol_left .seat_media_content_teaser {
  width: 580px;
}

.seat_content_fullsize .seat_subcol_right .seat_media_content_teaser {
  width: 270px;
  margin-left: 0px;
}

.seat_subcol_left50 .seat_media_content_teaser,
.seat_subcol_right50 .seat_media_content_teaser {
  width: 340px;
}

.seat_media_header img.seat_media_content_teaser,
.seat_media_header img.seat_media_content_video {
  margin: 0px !important;
}

.seat_media_content_teaser.seat_image_align_right {
  text-align: right;
}

.seat_media_content_teaser.seat_image_align_left {
  text-align: left;
}  

.seat_media_content_teaser.seat_image_align_center {
  text-align: center;
}  

.seat_media_content_teaser img {
  width: auto;
  height: auto;
  }
  